@font-face {
    font-family: "font1";
    src: url("../fonts/Gilroy-Light.ttf") format("truetype");
    font-style: normal;
    font-weight: 300;
}

@font-face {
    font-family: "font1";
    src: url("../fonts/Gilroy-Regular.ttf") format("truetype");
    font-style: normal;
    font-weight: 400;
}

@font-face {
    font-family: "font1";
    src: url("../fonts/Gilroy-Medium.ttf") format("truetype");
    font-style: normal;
    font-weight: 500;
}

@font-face {
    font-family: "font1";
    src: url("../fonts/Gilroy-Bold.ttf") format("truetype");
    font-style: normal;
    font-weight: 600;
}

@font-face {
    font-family: "font1";
    src: url("../fonts/Gilroy-Black.ttf") format("truetype");
    font-style: normal;
    font-weight: 700;
}

@font-face {
    font-family: "font2";
    src: url("../fonts/DINPro-Light.ttf") format("truetype");
    font-style: normal;
    font-weight: 300;
}

@font-face {
    font-family: "font2";
    src: url("../fonts/DINPro-CondensedMedium.ttf") format("truetype");
    font-style: normal;
    font-weight: 500;
}

@font-face {
    font-family: "font2";
    src: url("../fonts/DINPro-CondensedBold.ttf") format("truetype");
    font-style: normal;
    font-weight: 600;
}

@font-face {
    font-family: "font2";
    src: url("../fonts/DINPro-CondensedBlack.ttf") format("truetype");
    font-style: normal;
    font-weight: 700;
}

.font1 {
    font-family: 'font1';
}

.font2 {
    font-family: 'font2';
}

body {
    font-family: 'font1', sans-serif;
    font-size: 13.5rem;
    color: #0C143B;
}

h1 {
    font-family: 'font2', sans-serif;
    font-weight: bold;
    font-size: 44rem;
    line-height: 43rem;
    color: #FE334A;
}

h2,
.h2 {
    font-family: 'font2', sans-serif;
    font-weight: 700;
    font-size: 48rem;
    letter-spacing: 0;
    line-height: 45rem;
    margin: 15rem 0;
    color: #333;
}

h3,
.h3 {
    font-family: 'font2', sans-serif;
    font-weight: bold;
    font-size: 29rem;
    line-height: 26rem;
    color: #333;
}

h4 {
    font-family: 'font2', sans-serif;
    font-weight: bold;
    font-size: 19rem;
    line-height: 22rem;
    color: #333;
    margin-bottom: 10rem;
}

h5 {
    font-family: 'font2', sans-serif;
    font-weight: bold;
    font-size: 14.5rem;
    color: #333;
    margin: 12rem 0;
}

a {
    color: #333;
    text-decoration: none;
    cursor: pointer;
}

a:hover {
    color: #dc3541;
}

.btns {
    font-family: 'font1', sans-serif;
    padding: 20rem 0;
}

.btns .btn {
    display: inline-block;
    color: #fff;
    background: #dc3541;
    padding: 8rem 33rem;
    border-radius: 0;
    font-size: 14rem;
    text-align: center;
    transition: background-color 0.5s;
    font-weight: 500;
    cursor: pointer;
}

.btns .btn:hover {
    background-color: #333;
    text-decoration: none;
}

.body {
    /*height: inherit; */
    min-height: 100%;
    background: no-repeat center top /*#f4f4f4*/ ;
    background-size: contain;
    position: relative;
}
.body .bg-image{
	position: absolute;
    top: 125rem;
    left: 0;
    right: 0;
    bottom: 0;
    overflow: hidden;
	opacity: 0.5;
}
.body .bg-image::after{
	content: '';
    position: relative;
    margin-top: -50rem;
    background: url(/img/trans-bg.png) repeat-x center center;
    background-size: contain;
    width: 100%;
    height: 100rem;
    display: block;
}
.body .bg-image img{
	width: 100%;
}

.body::before {
    content: '';
    position: absolute;
    z-index: -1;
    background: url(/img/body-bg-repeat.jpg) repeat-y center top;
	background-size: contain ;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}
.body { 
    background-image: url(/img/body-bg-repeat.jpg)!important;
}
.body.body-bg1 { 
    background-image: url(/img/body-bg1.jpg);
}
.body.body-bg2 {
    background-image: url(/img/body-bg2.jpg);
}
.body.body-bg3 {
    background-image: url(/img/body-bg3.jpg);
}
.body.body-bg4 {
    background-image: url(/img/body-bg4.jpg);
}
.body.body-bg5 {
    background-image: url(/img/body-bg5.jpg);
}
.body.body-bg6 {
    background-image: url(/img/body-bg6.jpg);
}



.body.body-bg7 { 
    background-image: url(/img/body-bg7.jpg);
}
.body.body-bg8 {
    background-image: url(/img/body-bg8.jpg);
}
.body.body-bg9 {
    background-image: url(/img/body-bg9.jpg);
}
.body.body-bg10 {
    background-image: url(/img/body-bg10.jpg);
}
.body.body-bg11 {
    background-image: url(/img/body-bg11.jpg);
}
.body.body-bg12 {
    background-image: url(/img/body-bg12.jpg);
}
.body.body-bg13 { 
    background-image: url(/img/body-bg13.jpg);
}
.body.body-bg14 {
    background-image: url(/img/body-bg14.jpg);
}
.body.body-bg15 {
    background-image: url(/img/body-bg15.jpg);
}
.body.body-bg16 {
    background-image: url(/img/body-bg16.jpg);
}
.body.body-bg17 {
    background-image: url(/img/body-bg17.jpg);
}
.body.body-bg18 {
    background-image: url(/img/body-bg18.jpg);
}
.body.body-bg19 {
    background-image: url(/img/body-bg19.jpg);
}
.body.no-bg {
    background: #f4f4f4;
}

header {
	position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 79rem;
    z-index: 10;
    border-bottom: 1px solid #ccc;
	background: #f4f4f4;
	background: #DC3441;
}
header {
	height: auto;
}
header .logo {
    float: left;
    width: 167rem;
    margin: 12rem 0 0 56rem;
}
header .logo {
	float: left;
    margin: 8rem 49rem 15rem;
    width: 172rem;
}
header .logo b {
    display: block;
    text-align: center;
    color: #fff;
    font-size: 15rem;
    font-weight: 500;
    margin: -2rem 0 5rem 0;
}
header img {
    width: 100%;
}
.callback {
    position: absolute;
	top: 10rem;
	right: 0;
}
header .contact-block {
    font-family: 'font1', sans-serif;
    float: right;
    margin: 0rem 36rem;
    text-align: right;
}
header .contact-block {
    text-align: left;
}
header .contact-block .phone {
    font-size: 24rem;
    font-weight: 600;
}
header .contact-block .phone {
    font-size: 14rem;
}
header .contact-block .phone a{
    display: block;
	font-weight: 600;
}
header .contact-block .phone a:hover{
	color: #000;
}
header .contact-block .call span {
    color: #df3650;
    font-size: 18rem;
    font-weight: 600;
    margin-top: 1rem;
    display: inline-block;
}
header .contact-block .call span {
	color: #fff;
	font-size: 16rem;
    font-weight: 400;
}

header .contact-block .call i {
    display: none;
    width: 33rem;
}

header .main-menu {
    padding: 0 22rem;
    overflow: hidden;
    margin: 0 284rem 0 272rem;
    border-right: 1px solid #ccc;
    border-left: 1px solid #ccc;
}
header .main-menu {
    padding: 0;
    overflow: hidden;
    margin: 14rem 0 0;
    border-right: none;
    border-left: none;
    background: #fff;
    clear: both;
}

header .main-menu .menu-btn {
    display: none;
}

header .menu {
    display: table;
    width: 100%;
}

header .menu ul {
    display: table-row;
    padding: 0;
    margin: 0;
    list-style: none;
}

header .menu li {
    display: table-cell;
    text-align: center;
    padding: 0 22rem;
}
header .menu li {
	display: table-cell;
    text-align: center;
    padding: 0;
    border-right: 1px solid #ececec;
    width: 10%;
}
header .menu li.selected a{
    color: #dc3541;
}

header .menu li a {
    font-family: 'font2', sans-serif;
    display: block;
    padding: 29rem 0 0;
    height: 78rem;
    color: #7e7e7e;
    white-space: nowrap;
    font-size: 18rem;
}
header .menu li a {
	padding: 14rem 0 0;
    font-family: 'font2', sans-serif;
    font-size: 21rem;
    height: 52rem;
    color: #000;
}

.broad {
    left: 56rem;
    top: 147rem;
    padding: 23rem 0 23rem;
    color: #333;
    z-index: 1;
    font-family: 'font2';
    font-size: 17rem;
}

.broad a {
    color: #333;
}

.big-title {
    margin: -5rem 0 0;
    margin: -28rem 0 0;
}

.wrap {
    overflow: hidden;
    position: relative;
    padding: 124rem 56rem 124rem;
}
.wrap {
    padding: 150rem 56rem 124rem;
}
.content {
    padding-top: 1rem;
}

.sector {
    padding: 50rem 56rem 20rem;
    position: relative;
    margin-left: -56rem;
    margin-right: -56rem;
}

.sector img {
    width: 100%;
}

.sector .container {
    position: relative;
}

.sector1 {
    padding: 0;
    margin-top: -126rem;
    /* padding-top: 157rem; */
}


.slider-6 {
    position: relative;
}


.slider-6 .pict {
    height: 800rem;
    text-align: center;
    position: relative;
}
.slider-6 .item .pict {
    background-size: cover;
    background-position: center center;
}
.slider-6 .item-1 .pict {
    background-image: url('/img/fon1.jpg');  
}
.slider-6 .item-2 .pict {
    background-image: url('/img/fon1.jpg');
}

.slider-6 .item-3 .pict {
    background-image: url('/img/fon1.jpg');
}
.slider-6 .pict::before {
    content: '';
    position: absolute;
    top: 40%;
    left: 0;
    right: 0;
    bottom: 0;
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.5), transparent);
}
.slider-6 .plashka {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    padding: 158rem 56rem;
    display: none;
}
.slider-6 .active .plashka {
    display: block;
}
.slider-6 .logo-text {
    text-align: left;
}

.slider-6 .header_logo-text {
    width: 70rem;
    height: 95rem;
}

.slider-6 .text {
    font-family: 'Open Sans Condensed', sans-serif;
    font-size: 30rem;
    font-weight: bold;
    color: white;
    max-width: 711rem;
    padding: 19rem 42rem 16rem 32rem;
    background-color: rgba(156, 202, 59, 0.9);
    text-align: left;
    animation-duration: 2s;
    animation-delay: 2s;
}

.slider-6 .text p {
    line-height: 40rem;
}
.slider-6 .owl-dots{
    position: absolute;
    top: 371rem;
    left: 56rem;
    z-index: 3;
}
.slider-6 .owl-dots .owl-dot{
    width: 29rem;
    height: 3rem;
    background: #fefefe;
    display: inline-block;
    margin: 0 11rem 0 0;
    cursor: pointer;
}
.slider-6 .owl-dots .owl-dot.active{
    background: #dc3541;
}
.sector1 .container {
    position: absolute;
    top: 406rem;
    left: 56rem;
    z-index: 3;
}
.sector1 .container {
    left: 100rem;
    right: 56rem;
    top: 600rem;
    background: #fff;
    transform: scale(0.8);
    overflow: hidden;
}

.sector1 .btns {}

.sector1 .btns a.btn {}

.sector1 .counter {
    min-height: 90rem;
}

.sector1 .boxs {
    margin: -1rem -1rem 0 0;
}

.sector1 .boxs .box {
    width: 25%;
    float: left;
    padding: 26rem 38rem 63rem 26rem;
    height: 80rem;
    vertical-align: top;
    border-right: 1px solid #eee;
    border-top: 1px solid #eee;
}
.sector1 .boxs .box:hover {
	background: #DC3441;
}

.sector1 .boxs .box .pict {
    width: 37rem;
    display: inline-block;
    margin-right: 17rem;
    vertical-align: middle;
    position: relative;
}
.sector1 .boxs .box .pict  img {
    width: 100%;
}

.sector1 .boxs .box .title {
    font-family: 'font2', sans-serif;
    display: inline-block;
    width: 60%;
    color: #fff;
    font-size: 20rem;
    vertical-align: middle;
}
.sector1 .boxs .box .title {
    color: #000;
}

.sector2 {
    padding-top: 20rem;
    background: url('/img/fon2.jpg') no-repeat center center;
    background-size: cover;
    padding-bottom: 95rem;
}

.sector2 h2 {}

.sector2 .boxs {
    overflow: hidden;
    margin: 70rem -150rem 0 0;
}

.sector2 .boxs .box {
    width: 262rem;
    float: left;
    margin: 0 93rem 76rem 0;
    padding: 50rem 0 0 0;
    height: 130rem;
    vertical-align: top;
    background: #fff;
    text-align: center;
}

.sector2 .boxs .box .pict {
    width: 24rem;
    display: inline-block;
    margin-right: 17rem;
    vertical-align: middle;
}

.sector2 .boxs .box:first-child .pict {
    width: 18rem;
}

.sector2 .boxs .box .title {
    font-family: 'font2', sans-serif;
    display: inline-block;
    color: #292c34;
    vertical-align: middle;
    font-size: 27rem;
    border: none;
    background: no-repeat;
    cursor: pointer;
}
.sector3 {
    padding-top: 57rem;
    background: url('/img/fon3.jpg') no-repeat center center;
    background-size: cover;
}

.sector3 .left_part {
    float: left;
    width: 600rem;
    margin-right: 75rem;
}

.sector3 .left_part h2 {}

.miracle-list-owl{
    padding: 50rem 0 30rem;
}

.miracle-list-owl .owl-carousel .owl-item {
    padding: 0 15rem;
}

.miracle-list-owl .owl-carousel .owl-item{
}
.miracle-list-owl .owl-carousel .owl-item .item{

}
.miracle-list-owl .owl-carousel .owl-item .item .linck img {
    display: inline-block;
    width: auto;
}

.miracle-list-owl .buttons.buttons_comand{
	display: none;
}

@media screen and (min-width: 745px) { /*Ð¾Ð´Ð½Ð¾ÐºÐ¾Ð»Ð¾Ð½ÐºÐ°(Ð¼Ð¾Ð±Ð¸Ð»ÑŒÐ½Ð¸Ðº Ð³Ð¾Ñ€Ð¸Ð·Ð¾Ð½Ñ‚Ð°Ð»ÑŒÐ½Ð¾)*/
	.miracle-list-owl .owl-carousel .owl-stage{
		width: 100%!important;
		transform: inherit!important;
	}
	.miracle-list-owl .owl-carousel .owl-item {
	    float: none;
	    display: inline-block;
        vertical-align: top;
        width: auto!important;
	}
	.miracle-list-owl .owl-carousel .owl-nav{
		display: none;
	}
	.miracle-list-owl .buttons.buttons_comand{
		display: block;
	}
	.miracle-list-owl .owl-carousel .owl-item .item{
		padding-bottom: 30rem;
	}
	.miracle-list-owl.miracle-list-owl-items_hide .owl-carousel .owl-item .item{
		height: 0;
		overflow: hidden;
		width: 0;
		padding-bottom: 0rem;
	}
	.miracle-list-owl.miracle-list-owl-items_hide .owl-carousel .owl-item .item_no_hide{
		height: auto;
		overflow: visible;
		width: auto;
		padding-bottom: 30rem;
	}
	.miracle-list-owl .btn-min{
		
		display: inline-block;
	}
	.miracle-list-owl.miracle-list-owl-items_hide .btn-min{
		display: none;
	}
	.miracle-list-owl .btn-more{
		display: none;
	}
	.miracle-list-owl.miracle-list-owl-items_hide .btn-more{
		display: inline-block;
	}
}



.sector3 .left_part .miracle-list-owl .item {
    width: 168rem;
    /* margin: 0 14rem 29rem 0; */
    display: inline-block;
    vertical-align: top;
    cursor: pointer;
}

.sector3 .left_part .miracle-list-owl .item .pict {}

.sector3 .left_part .miracle-list-owl .item .title {
    font-size: 13.5rem;
    font-weight: 500;
    color: #333;
    padding-top: 9rem;
}

.sector3 .left_part .links {}

.links a.link {
    color: #dc3541;
    font-size: 20rem;
    font-family: 'font2';
}

.sector3 .right_part {
    overflow: hidden;
}

.sector3 .right_part h2 {}

.sector3 .right_part .entry {
    position: relative;
    width: 539rem;
    padding-top: 50rem;
}

.sector3 .right_part .entry .picture {
    position: relative;
}

.sector3 .right_part .entry .picture::before {
    content: '';
    position: absolute;
    top: 40%;
    left: 0;
    right: 0;
    bottom: 0;
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.6), transparent);
}

.sector3 .right_part .entry .info {
    position: absolute;
    bottom: 0;
    color: #fff;
    padding: 28rem 18rem;
}

.sector3 .right_part .entry .info .date {
    font-size: 11rem;
    padding-bottom: 15rem;
}

.sector3 .right_part .entry .info .caption {
    font-weight: 500;
    font-size: 13.5rem;
    width: 70%;
}

.sector3 .right_part .srtings {
    padding: 18rem 17rem 23rem;
}

.sector3 .right_part .srtings .srting {
    margin-bottom: 39rem;
}

.sector3 .right_part .srtings .srting .date {
    font-size: 11rem;
    padding-bottom: 5rem;
}

.sector3 .right_part .srtings .srting .caption {
    font-weight: 500;
    font-size: 13.6rem;
    width: 91%
}

.sector4 {
    background: url('/img/fon4.jpg') no-repeat center center #000;
    background-size: cover;
    padding-bottom: 36rem;
}

.sector4::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 60%;
    bottom: 0;
    background: linear-gradient(90deg, rgba(0, 0, 0, 0.8), transparent);
}

.sector4 h2 {
    color: #fff;
}

.sector4 .list {
    padding: 43rem 0 69rem;
    width: 40%;
}

.sector4 .list ul {
    list-style: none;
    margin: 0 0 0 -56rem;
    padding: 0;
}

.sector4 .list ul li {}

.sector4 .list ul li a {
    color: #fff;
    font-size: 20rem;
    display: block;
    padding: 15rem 20rem 19rem 56rem;
    font-family: 'font2';
    position: relative;
}

.sector4 .list ul li a::before {
    content: '';
    position: absolute;
    height: 1px;
    width: 100%;
    background: linear-gradient(45deg, rgba(255, 255, 255, 0.3), transparent);
    bottom: 0;
    left: 0;
}

.sector4 .links {}

.sector4 .links a.link {}

.sector5 {
    background: #f5f5f5;
    padding-bottom: 100rem;
}

.sector5 .left_part {
    float: left;
    width: 50%;
    margin-right: 22rem;
}

.sector5 .left_part h2 {}

.sector5 .left_part .text {
    font-size: 18rem;
    padding-top: 14rem;
}

.sector5 .left_part .list {
    padding: 15rem 0 0 0;
}

.sector5 .left_part .list ul {
    padding: 0;
    margin: 0;
    list-style: none
}

.sector5 .left_part .list ul li {
    font-size: 24rem;
    font-weight: 600;
    margin-bottom: 28rem;
}

.sector5 .left_part .list ul li.first {
    padding-bottom: 28rem;
    border-bottom: 1px solid #ccc;
}

.sector5 .left_part .list ul li i {
    display: inline-block;
    width: 19rem;
    margin-right: 24rem;
}

.sector5 .right_part {
    width: auto;
    overflow: hidden;
    padding-top: 82rem;
}

.sector5 .right_part .map {}
.sector5 .right_part .map iframe{
	border: none;
}

.sector6 {
    position: relative;
    min-height: 530rem;
    background: url('/img/fon5.jpg') no-repeat center top;
    background-size: cover;
    padding: 0;
    margin-bottom: -124rem;
}

.sector6 footer {
    position: absolute;
    bottom: 0;
    height: 122rem;
    left: 0;
    right: 0;
}

.sector-catalog {
    padding-bottom: 217rem;
}

.sector-catalog .boxs {
    overflow: hidden;
    margin: 52rem -200rem 0 0;
}

.sector-catalog .boxs .box {
	width: 653rem;
    float: left;
    margin: 14rem 20rem 11rem 0;
    padding: 28rem 59rem 28rem 59rem;
    height: 97rem;
    vertical-align: top;
    border: 2rem solid #c5c6c3;
}

.sector-catalog .boxs .box .pict {
    width: 38rem;
    display: inline-block;
    margin-right: 56rem;
    vertical-align: middle;
}

.sector-catalog .boxs .box .title {
    font-family: 'font2', sans-serif;
    display: inline-block;
    color: #333;
    vertical-align: middle;
    font-size: 28rem;
    font-weight: 600;
}
.sector-catalog .boxs .box a:hover .title{
	color: #dc3441;
}
.left_col {
    float: left;
    width: 257rem;
    margin: 44rem 79rem 0 0;
    /* background: red; */
    border: 1px solid #ccc;
}

.left_col .items {
    padding: 0rem 0;
}

.left_col .items .item {
    font-size: 13.5rem;
    font-weight: 600;
    padding: 0;
    border-bottom: 1px solid #ccc;
}

.left_col .items .item .title {
    cursor: pointer;
    padding: 18rem 35rem 17rem 11rem;
    position: relative;
}

.left_col .items .item .title i {
    position: absolute;
    top: 50%;
    right: 9rem;
    font-size: 18rem;
    font-style: normal;
    color: #666;
    font-weight: 500;
    margin-top: -11rem;
}
.left_col .items .item .title::after {
	content: "\2192";
    position: absolute;
    top: 50%;
    right: 9rem;
    font-size: 18rem;
    font-style: normal;
    color: #666;
    font-weight: 500;
    margin-top: -11rem;
}
.left_col .items .item.select .title a {
    color: #dc3541;
}

.left_col .items .item.select .title i {
    transform: rotate(90deg);
}
.left_col .items .item.select .title::after {
    transform: rotate(90deg);
}
.left_col .items .item ul {
    list-style: none;
    margin: 0rem 30rem 8rem 0;
    padding: 0;
    display: none;
}

.left_col .items .item.select ul {
    display: block;
}

.left_col .items .item ul li {}

.left_col .items .item ul li a {
    display: block;
    padding: 5rem 0 8rem 28rem;
    line-height: 14rem;
    cursor: pointer;
}

.left_col .items .item ul li a:hover {
    text-decoration: none;
}

.left_col .items .item ul li.select a {
    color: #dc3541;
}

.page {
    overflow: hidden;
    padding: 33rem 0;
}

.page img {
    width: 100%;
} 

.page .filter {
    display: flex;
    border-bottom: 1px solid #ccc;
}

.page .filter .box,
.attribute_box {
    width: 250rem;
    padding: 10rem 0 0 0;
    height: 87rem;
    margin-right: 20rem;
}

.page .filter .box:last-child,
.attribute_box:last-child {
    margin-right: 0;
}

.page .filter .box .caption,
.option_name {
    font-weight: 600;
    font-size: 13rem;
}

.page .filter .box .select,
.collapsible {
    padding: 11rem 0;
}
.collapsible select{
	width: 100%;
}
.select2-container {
    display: block;
    width: auto!important;
}

.select2-container--default .select2-selection--single {
    background-color: #f7f6f5;
    border: 1px solid #dcdcdc;
}

.units {
    overflow: hidden;
    margin: 0 -100rem 0 0;
}

.units .unit {
    display: inline-block;
    width: 230rem;
    margin: 17rem 21rem 0 0;
	vertical-align: top;

}
.units .unit:hover {
    color: #333;
}

.units .unit .pict {
	height: 126rem;
	overflow: hidden;
    background: #fff;
}

.units .unit .pict img {
    width: 100%;
}

.units .unit .info {
	background: #fff;
    border: 1px solid #f5f5f5;
    border-top: none;
    min-height: 280rem;
}

.units .unit .info .title {
    font-size: 13.5rem;
    font-weight: 600;
    padding: 10rem 10rem;
}

.units .unit:hover .info .title {
    color: #dc3541;
}

.units .unit .info ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.units .unit .info ul li {
    font-size: 10.5rem;
    padding: 7rem 10rem;
    display: flex;
    border-top: 1px solid #f5f5f5;
}

.units .unit .info ul li .caption {
    width: 70%;
}

.units .unit .info ul li .value {
    width: 30%;
}

.product {}

.product .slider {
    float: left;
    margin: 0 22rem 22rem 0;
    width: 655rem;
}
.product .slider img{
    width: 100%;
}

.product .info {
    padding: 1rem 0 0;
    overflow: hidden;
}

.product .info h2 {
    margin-top: 3rem;
}

.product .info .doc {
    margin: 50rem 0 10rem;
    font-size: 14rem;
    font-weight: 700;
    text-transform: uppercase;
    vertical-align: middle;
}

.product .info .doc a {
    color: #dc3541;
}

.product .info .doc a i {
    vertical-align: middle;
    margin-right: 4rem;
}

.product .info .doc a span {
    vertical-align: middle;
}

.product .info ul {
    list-style: none;
    margin: 0;
    padding: 36rem 0 0;
}

.product .info ul li {
    display: flex;
    padding-bottom: 38rem;
    font-size: 18rem;
}

.product .info ul li .caption {
    width: 67%;
}

.product .info ul li .value {}

.product .info .label {
    padding: 15rem 0 1rem;
    font-size: 18rem;
    font-weight: 600;
}

.product .info .descript {
    font-size: 18rem;
}

.product .info .btns {}

.btns a.btn2 {
    text-transform: uppercase;
    font-weight: 600;
}

.recomend {
    border-top: 1px solid #ccc;
    margin: 20rem -56rem 0;
    padding: 34rem 90rem;
}

.recomend .recomend_caption {
    font-size: 19rem;
    font-weight: 700;
    font-family: 'font2';
}

.projects .boxs {
    overflow: hidden;
    margin: 70rem -150rem 0 0;
}

.projects .boxs .box {
    width: 262rem;
    float: left;
    margin: 0 93rem 76rem 0;
    padding: 50rem 0 0 0;
    height: 130rem;
    vertical-align: top;
    background: #555;
    text-align: center;
    border: 1px solid #ccc;
    display: block;
}

.projects .boxs .box .pict {
    width: 24rem;
    display: inline-block;
    margin-right: 17rem;
    vertical-align: middle;
}

.projects .boxs .box:first-child .pict {
    width: 18rem;
}

.projects .boxs .box .title {
	font-family: 'font2', sans-serif;
    display: inline-block;
    color: #ddd;
    vertical-align: middle;
    font-size: 27rem;
}

.project {
    padding-top: 32rem;
}

.portrait-carusel {}

.portrait-carusel .portrait_wnd {
    width: 100%;
    margin: 0 auto;
}

.portrait-carusel .owl-carousel {
    z-index: 0;
}

.portrait-carusel .portrait_wnd .owl-stage-outer {
    overflow: visible;
}

.portrait-carusel .portrait_wnd .owl-stage-outer .owl-item {
    position: relative;
    z-index: 0;
}

.portrait-carusel .portrait_wnd .owl-stage-outer .owl-item .item {
    opacity: 0.4;
    transition: all 0.5s;
    margin: 2%;
}

.portrait-carusel .portrait_wnd .owl-stage-outer .owl-item.active {
    z-index: 1;
}

.portrait-carusel .portrait_wnd .owl-stage-outer .owl-item.active .item {
    opacity: 1;
    position: relative;
}

.portrait-carusel .portrait_wnd .owl-stage-outer .owl-item.active .item .pict {
    width: 100%;
}
.portrait-carusel .portrait_wnd .owl-stage-outer .owl-item.active .item .pict img{
    background: center no-repeat #eee;
    background-size: contain;
}

.portrait-carusel .owl-controls .owl-prev,
.portrait-carusel .owl-nav .owl-prev {
    border-color: #000;
    box-shadow: -2rem -3rem 3rem rgba(250, 250, 250, 0.2);
    left: -50%
}

.portrait-carusel .owl-controls .owl-next,
.portrait-carusel .owl-nav .owl-next {
    border-color: #000;
    box-shadow: 2rem 3rem 3rem rgba(250, 250, 250, 0.2);
    right: -50%;
}
@media screen and (max-width: 700px) {
	.portrait-carusel .owl-controls .owl-next, .portrait-carusel .owl-nav {
		display: none;
	}
}
.project .text {
    text-align: center;
}

.project .city {
    padding-top: 28rem;
    font-size: 18rem;
}

.project h4 {
    margin: 6rem 0 63rem;
    font-size: 24rem;
    font-family: 'font1';
    font-weight: 500;
}

.project .view-video {
    text-align: center;
    display: block;
    font-size: 17rem;
    font-weight: 500;
}

.project .view-video i {
    display: inline-block;
    vertical-align: middle;
    width: 20rem;
    margin: 0 12rem 0 0;
}

.project-cart {}

.gallery-5 {}

.gallery-5 .owl-carousel .item {
    padding: 0 12rem 12rem 0;
}
.gallery-5 .owl-carousel .pict{
	background: #e3e3e3;
}
.gallery-5 .owl-carousel .pict img {
    width: 100%;
}
.gallery-5 .owl_items_thumb .pict{
    height: 200rem;
    text-align: center;
    background: #e3e3e3;
    overflow: hidden;
}
.gallery-5 .owl_items_thumb .pict img {
    width: auto;
    height: 100%;
    display: inline-block;
}  

.gallery-5 .owl-carousel .owl-prev,
.gallery-5 .owl-controls .owl-next {
    font-size: 0;
    position: absolute;
    width: 20rem;
    height: 20rem;
    top: 50%
}

.gallery-5 .owl-controls .owl-prev {
    border-left: 2rem solid #666;
    border-bottom: 2rem solid #666;
    left: -50rem;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
}

.gallery-5 .owl-controls .owl-next {
    border-right: 2rem solid #666;
    border-top: 2rem solid #666;
    right: -50rem;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
}

.gallery-5 #sync1 {
    padding: 0 12rem;
}

.gallery-5 #sync1 .owl-wrapper-outer {
    width: 100%;
}

.gallery-5 #sync2 .pict {
    margin: 10rem;
}

.gallery-5 #sync2 .pict img {
    border: 2rem solid transparent;
}

.gallery-5 #sync2 .synced .pict img {
    border: 2rem solid #f3a42e;
}

.services {}

.services .boxs {
    overflow: hidden;
    margin-top: 42rem;
    margin-right: -100rem;
}

.services .boxs .box {
    margin: 0 21rem 16rem 0;
    vertical-align: top;
    overflow: hidden;
}

.services .boxs .box .pict {
    float: left;
    width: 180rem;
    margin-right: 20rem;
}

.services .boxs .box .pict img {
    width: 100%;
}

.services .boxs .box .title {
    font-size: 18rem;
    font-family: 'font1';
    font-weight: 600;
    padding: 57rem 0;
    overflow: hidden;
}

.service {
    padding: 42rem 0 0;
}

.service .pict {
	float: left;
    width: 200rem;
    margin-right: 20rem;
}

.service .pict img {
    width: 100%;
}

.service .info {
    overflow: hidden;
    margin: -17rem 0 0;
}

.service .info .text {
    font-size: 18rem;
    line-height: 23rem;
}

.service .info .text p {
    margin-bottom: 24rem;
}

.about {
    margin-top: 42rem;
}

.about .pict {
    float: left;
    margin: 0 28rem 25rem 0;
    width: 427rem;
}

.about .pict img {
    width: 100%;
}

.about .info {
    overflow: hidden;
}

.about .info p {
    margin: 0 0 20rem;
    font-size: 18rem;
    line-height: 21rem;
}

.videos .items {
    padding: 50rem 0 30rem;
}

.videos .items .item {
    margin: 0 14rem 29rem 0;
    display: block;
    vertical-align: top;
    cursor: pointer;
	overflow: hidden;
}
.videos .items .item .pict{
	float: left;
	width: 180rem;
	margin-right: 20rem;
}
.videos .items .item .pict img {
    width: 100%;
}

.videos .items .item .title {
    overflow: hidden;
    font-size: 18rem;
    font-weight: 600;
    color: #333;
    padding-top: 43rem;
}

.news .part {
    
    margin: 0 100rem 20rem 0;
}

.news .part h2 {}

.news .part .entry {
    position: relative;
    padding-top: 20rem;
    overflow: hidden;
}

.news .part .entry .picture {
	position: relative;
    overflow: hidden;
    height: 120rem;
    float: left;
    width: 180rem;
    margin-right: 20rem;
}

.news .part .entry .picture img {
    width: 100%;
}

.news .part .entry .picture::before {}

.news .part .entry .info {
    color: #333;
    padding: 30rem 18rem;
}

.news .part .entry .info .date {
    font-size: 14rem;
    padding-bottom: 4rem;
}

.news .part .entry .info .caption {
    display: block;
    font-weight: 600;
    font-size: 18rem;
}

.srtings {
    padding: 18rem 0 23rem;
}

.srtings .srting {
    padding: 20rem;
    border-bottom: 1px solid #ccc;
}

.srtings .srting .date {
    font-size: 11rem;
    padding-bottom: 5rem;
}

.srtings .srting .caption {
    display: block;
    font-weight: 500;
    font-size: 13.6rem;
}

.article {
    padding-top: 32rem;
}

.article .left-part {
    float: left;
    width: 719rem;
    margin: 0 100rem 0 0;
}

.article .left-part .picture {
    margin: 0 0 25rem 0;
}

.article .left-part .picture img {
    width: 100%;
}

.article .left-part .text {}

.article .left-part p{
    overflow: hidden;
}
.article .right-part {
    overflow: hidden;
}

.article .right-part .label {
    font-size: 15rem;
    font-weight: 700;
}

.contacts .left_part {
    float: left;
    width: 40%;
    margin-right: 22rem;
}

.contacts .left_part h2 {}

.contacts .left_part .text {
    font-size: 18rem;
    padding-top: 14rem;
}

.contacts .left_part .list {
    padding: 15rem 0 0 0;
}

.contacts .left_part .list ul {
    padding: 0;
    margin: 0;
    list-style: none
}

.contacts .left_part .list ul li {
    font-size: 24rem;
    font-weight: 600;
    margin-bottom: 28rem;
}

.contacts .left_part .list ul li.first {
    padding-bottom: 28rem;
    border-bottom: 1px solid #ccc;
}

.contacts .left_part .list ul li i {
    display: inline-block;
    width: 19rem;
    margin-right: 24rem;
}

.contacts .right_part {
    width: auto;
    overflow: hidden;
}

.contacts .right_part .map {
    width: 100%;
}

.paging{
    text-align: center;
    padding: 20rem 0;
}
.paging .pag-line{
    padding: 20rem 0;
}
.paging .pag-line a{
    display: inline-block;
    padding: 5rem;
    border: 1px solid transparent;
    min-width: 34rem;
    font-size: 16rem;
    font-weight: 600;
    margin: 0 3rem;
}
.paging .pag-line a.select{
    border-color: red;
}
.paging .pag-line i{
    display: inline-block;
    padding: 5rem;
    border: 1px solid transparent;
    min-width: 34rem;
    font-size: 16rem;
    font-weight: 600;
    margin: 0 3rem;
}

.paging .pag-go{

}
.paging .pag-go span{
    font-size: 15rem;
    color: #999;
}
.paging .pag-go input{
    border: 1px solid #ccc;
    padding: 6rem;
    width: 50rem;
    margin: 0 0 0 10rem;
}
.paging .pag-go .btn{
    display: inline-block;
    color: #fff;
    background: #dc3541;
    padding: 6rem 16rem;
    border-radius: 0;
    font-size: 14rem;
    text-align: center;
    transition: background-color 0.5s;
    font-weight: 500;
    cursor: pointer;
}




.popup {
    position: fixed;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    z-index: 999;
}

.popup h2 {
    font-size: 32rem;
    font-weight: 600;
    font-family: 'font1';
}

.popup h5 {
    font-family: 'font1', sans-serif;
    font-size: 16rem;
    margin: 12rem 0;
    font-weight: 500;
}

.popup .text {
    margin: 40rem 0 30rem;
}

.popup .popup-black {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    background: rgba(0, 0, 0, .2);
    cursor: pointer;
}

.popup .popup-tab {
    display: table;
    width: 100%;
    height: 100%;
}

.popup .popup-cel {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}

.popup-content {
    display: inline-block;
    max-width: 1200rem;
    min-width: 400rem;
    min-height: 60rem;
    border-radius: 5rem;
    padding: 30rem;
    background: #f5f6f7;
    box-shadow: 0 2rem 10rem rgba(0, 0, 0, 0.2);
    position: relative;
    margin: 0rem 8rem 0;
    z-index: 100;
}

.popup .blank {
    text-align: left;
}

.popup .close {
    position: absolute;
    top: 5rem;
    right: 12rem;
    font-weight: 500;
    transform: scale(1.5, 1);
    font-size: 20rem;
}

.popup .video {
	width: 660rem;
	height: 400rem;
}

.popup .video img {
    width: 100%;
}

.popup .video iframe {
    width: 100%;
    height: 100%;
}

.popup.popup-feedback .popup-content {
    max-width: 500rem;
    min-width: 400rem;
}

.popup .feedback {
    padding: 1rem 0;
    text-align: center;
}

.edit_box {
    position: relative;
    overflow: hidden;
    padding-right: 0rem;
    margin-bottom: 8rem;
    padding-bottom: 20rem;
}

.edit_box .contentedit {
    border: 1px solid #a5b4b514;
    border-radius: 5rem;
    background: #e8e8e8;
    color: #20253a;
    padding: 14rem 50rem 15rem 15rem;
    line-height: 20rem;
    margin-bottom: 0rem;
    font-size: 15rem;
    font-family: "Open sans", sans-serif;
    width: 100%;
}

.popup h5 {
    max-width: 400rem;
    margin: -10rem auto 40rem;
}

.popup .descript {
    color: darkgrey;
    font-size: 14rem;
    padding: 20rem 0 0rem;
    text-align: left;
}

.popup .feedback-ok {
    padding: 1rem 0;
    text-align: center;
}

.popup .phone-pict {
    width: 60rem;
    margin: 20rem auto 50rem;
}

.popup .phone-pict img {
    width: 100%;
}

.has-error {}

.has-error input,
.has-error textarea {
    border-color: rgba(234, 34, 51, 0.5)!important;
}

.edit_error {
    color: #ea2233;
    font-size: 14rem;
    padding: 5rem 6rem 6rem;
    display: none;
    text-align: left;
    position: absolute;
    bottom: -6rem;
}

.has-error .edit_error {
    display: block;
}

.popup .btns .btn {
    display: inline-block;
    color: #fff;
    background: #dc3541;
    padding: 16rem 33rem;
    border-radius: 0;
    font-size: 14rem;
    text-align: center;
    transition: background-color 0.5s;
    font-weight: 500;
    cursor: pointer;
    width: 100%;
    text-transform: uppercase;
}

footer {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
}
footer::before {
	content: '';
    position: absolute;
    z-index: 0;
    background: url(/img/footer-bg.png) repeat-x top;
    background-size: contain;
    top: -100rem;
    bottom: 0;
    left: 0;
    right: 0;
    pointer-events: none;
}
footer.footer_white::before {
	content: none;
}
footer .logo {
	position: relative;
    float: left;
    width: 167rem;
    margin: 12rem 0 0 56rem;
}

footer img {
    width: 100%;
}

footer .logo .img-logo-w {
    display: none;
}

footer .contact-block {
	position: relative;
    font-family: 'font1', sans-serif;
    float: right;
    padding: 12rem 36rem;
    text-align: right;
}

footer .contact-block .phone {
    font-size: 24rem;
    font-weight: 500;
    color: #333;
    margin-top: -21rem;
}

footer .contact-block .call {
    color: #df3650;
    font-size: 18rem;
    font-weight: 600;
    margin-top: 1rem;
    display: inline-block;
}

footer .main-menu {
	position: relative;
    padding: 0 22rem;
    overflow: hidden;
    margin: -3rem 336rem 0 247rem;
}

footer .menu {
    display: table;
    width: 100%;
}

footer .menu ul {
    display: table-row;
    padding: 0;
    margin: 0;
    list-style: none;
}

footer .menu li {
    display: table-cell;
    text-align: center;
    padding: 0 10rem;
}

footer .menu li a {
    font-family: 'font1', sans-serif;
    display: block;
    padding: 29rem 0 0;
    height: 78rem;
    color: #333;
    white-space: nowrap;
    font-size: 18rem;
}

footer .text {
    display: block;
    padding: 16rem 0 0;
    color: #999;
    font-size: 10.5rem;
    line-height: 16rem;
}

footer.footer_white .logo .img-logo-b {
    display: none;
}

footer.footer_white .logo .img-logo-w {
    display: block;
}

footer.footer_white .menu li a {
    color: #fff;
}

footer.footer_white .contact-block .phone {
    color: #fff;
}

@media screen and (max-width: 700px) {
    h2,
    .h2 {
        font-size: 36rem;
    }
    .btns {
        padding: 13rem 0;
    }
    .btns .btn {
        padding: 12rem 45rem;
        font-size: 17rem;
        font-weight: 700;
    }
    header {
        position: absolute;
        height: 71rem;
    }
    header .logo {
        float: left;
        width: 100rem;
        margin: 15rem 0 0 14rem;
    }
	header .logo b{
		display: none;
	}
    header .main-menu {
        padding: 0;
        overflow: visible;
        margin: 0;
        border-right: none;
        border-left: none;
        position: absolute;
        top: 70rem;
        right: 0;
        background: #ccc;
        left: 0;
        height: 1px;
    }
    header .main-menu .menu-btn {
        display: block;
        width: 34rem;
        position: absolute;
        top: -59rem;
        right: 15rem;
	}
	header .main-menu .menu-btn {
		top: -51rem;
	}
    header .main-menu .menu {
        display: none;
        background: #fff;
    }
    header .main-menu.selected .menu {
        display: block;
    }
    header .menu ul {
		display: block;
		padding: 0 24rem;
		border: none;
    }
    header .menu li {
        display: block;
    }
    header .menu li a {
        padding: 8rem 0 0;
        height: 46rem;
    }
    header .contact-block .phone {
        display: none;
    }
    header .contact-block {
        float: none;
        position: absolute;
        right: 40rem;
        top: 0rem;
	}
	header .contact-block {
		top: -11rem;
	}
    header .contact-block .call span {
        display: none;
    }
    header .contact-block .call i {
        display: block;
		margin-top: 19rem;
    }
    .wrap {
        padding: 72rem 15rem 124rem;
    }
    .sector {
        padding-top: 1rem;
    }
    .sector1 {
        margin-top: -74rem;
    }
    .slider-6 .plashka {
        padding: 75rem 55rem;
    }
	.slider-6 .pict {
	    height: 792rem;
	}
	.slider-6 .owl-dots {
		top: 321rem;
	}
    .slider-6 .owl-dots .owl-dot {
        width: 38rem;
        height: 4rem;
        margin: 0 12rem 0 0;
    }
    .sector1 .container {
		top: 347rem;
		transform: scale(0.95);
    }
    .sector1 .boxs {
    }
    .sector1 .boxs .box {
		display: block;
		width: auto;
		float: none;
		margin-top: 0;
		padding: 3rem 15rem 50rem 13rem;
		height: 25rem;
    }
    .sector1 .boxs .box .pict {
        width: 30rem;
    }
    .sector1 .boxs .box .title {
        width: 70%;
    }
    .sector2 {
        padding-bottom: 0rem;
    }
    .sector2 .boxs {
        margin: 32rem 0rem 0 0;
    }
    .sector2 .boxs .box {
        width: 278rem;
        float: none;
        margin: 0 0 25rem 0;
        padding: 18rem 0 0 30rem;
        height: 66rem;
        text-align: left;
    }
    .sector2 .boxs .box .pict {
        width: 29rem;
    }
    .sector2 .boxs .box:first-child .pict {
        width: 20rem;
        margin-right: 26rem;
    }
    .sector2 .boxs .box .title {
        font-size: 23rem;
    }
    .sector3 {
        padding-top: 9rem;
        padding-bottom: 28rem;
    }
    .sector3 .left_part {
        float: none;
        width: auto;
        margin-right: 0;
    }
    .sector3 .left_part .miracle-list-owl {
        padding: 15rem 0 19rem;
    }
    .sector3 .left_part .miracle-list-owl .item {
        width: auto;
        margin: 0 0rem 29rem 0;
        display: none;
    }
    .sector3 .left_part .miracle-list-owl .item:first-child {
        display: block;
    }
    .sector3 .left_part .miracle-list-owl .item .title {
        font-size: 17.3rem;
        padding-top: 16rem;
	}
	.sector3 .right_part {
		padding-right: 0rem;
	}
    .sector3 .owl-dots{
        padding: 10rem 0 0;
        text-align: center;
    }
    .sector3 .owl-dots .owl-dot{
        display: inline-block;
        width: 10rem;
        height: 10rem;
        background: #ccc;
        border-radius: 50%;
        margin: 0 5rem;
    }
    .sector3 .owl-dots .owl-dot.active{
        background: #dc3541;
    }
    .sector3 .owl-nav{
        display: none;
    }
    .sector3 .right_part {
        margin: 31rem 0 0;
    }
    .sector3 .right_part .entry {
        width: auto;
        padding-top: 2rem;
    }
    .sector3 .right_part .entry .picture {
        background: #ccc;
        height: 256rem;
        overflow: hidden;
    }
    .sector3 .right_part .entry .picture img {
        width: auto;
        height: 100%;
    }
    .sector3 .right_part .entry .info {
        padding: 12rem 12rem;
    }
    .sector3 .right_part .entry .info .caption {
        font-size: 13.6rem;
        width: auto;
    }
    .sector3 .right_part .entry .info .date {
        font-size: 12rem;
        padding-bottom: 11rem;
    }
    .sector3 .right_part .srtings {
        padding: 19rem 11rem 6rem;
    }
    .srtings .srting {
        padding: 20rem 11rem;
        border-bottom: 1px solid #ccc;
    }
    .sector3 .right_part .srtings .srting {
        margin-bottom: 12rem;
        padding: 19rem 11rem 12rem;
        padding: 0rem 0 10rem;
    }
    .sector3 .right_part .srtings .srting:last-child {
        border: none;
    }
    .sector3 .right_part .srtings .srting .date {
        font-size: 12rem;
        padding-bottom: 9rem;
    }
    .sector3 .right_part .srtings .srting .caption {
        font-weight: 500;
        font-size: 11.7rem;
        width: auto;
    }
    .sector4 {
        padding-top: 26rem;
        padding-bottom: 29rem;
    }
    .sector4 .list {
        padding: 1rem 0 4rem;
        width: auto;
    }
    .sector4 .list ul li a {
        font-size: 19rem;
        padding: 23rem 0 23rem 56rem;
    }
    .links a.link {
        font-size: 19rem;
    }
    .sector5 {
        padding-bottom: 0rem;
        padding-top: 28rem;
    }
    .sector5 .left_part {
        float: none;
        width: auto;
        margin-right: 0;
    }
    .sector5 .left_part .text {
        font-size: 17.4rem;
        padding-top: 9rem;
        line-height: 18rem;
    }
    .sector5 .left_part .list {
        padding: 16rem 0 0 0;
    }
    .sector5 .left_part .list ul li {
        font-size: 17.6rem;
        margin-bottom: 17rem;
    }
    .sector5 .left_part .list ul li.first {
        padding-bottom: 14rem;
    }
    .sector5 .left_part .list ul li i {
        width: 24rem;
        margin-right: 20rem;
        vertical-align: middle;
    }
    .sector5 .left_part .list ul li span {
        display: inline-block;
        width: 225rem;
        vertical-align: top;
    }
    .sector5 .right_part {
        padding-top: 8rem;
    }
    .sector5 .right_part .map {
        height: 373rem;
        overflow: hidden;
    }
    .sector5 .right_part .map img {
        width: auto;
        height: 100%;
    }
    .sector6 {
        position: relative;
        min-height: 363rem;
        background: url(/img/fon5.jpg) no-repeat center bottom;
        background-size: cover;
        padding: 0;
        margin-bottom: -123rem;
    }
    footer .logo {
        display: none;
    }
    footer .contact-block .phone {
        display: none;
    }
    footer .main-menu {
        display: none;
    }
    footer .contact-block {
        float: none;
        padding: 12rem 36rem 14rem;
    }
    footer .text {
        padding: 11rem 18rem 0;
        font-size: 13.5rem;
        line-height: 19rem;
    }
    .sector-catalog {
        padding-bottom: 17rem;
    }
    .sector-catalog .boxs {
        margin: 52rem 0rem 0 0;
    }
    .sector-catalog .boxs .box {
        width: auto;
        float: none;
        margin: 14rem 0 11rem 0;
        padding: 20rem 0 0 15rem;
        height: 70rem;
        vertical-align: top;
        border: 1px solid #ccc;
    }
    .sector-catalog .boxs .box .pict {
        width: 30rem;
        display: inline-block;
        margin-right: 14rem;
        vertical-align: middle;
    }
    .sector-catalog .boxs .box .title {
        font-family: 'font2', sans-serif;
        display: inline-block;
        color: #333;
        vertical-align: middle;
        font-size: 15rem;
        font-weight: 600;
    }
    .left_col {
        float: NONE;
        width: AUTO;
        margin: 44REM 0 0;
        /* background: red; */
        border: 1px solid #ccc;
        /*HEIGHT: 52REM;*/
        OVERFLOW: HIDDEN;
    }
    .page .filter, .option_box {
        display: block !important;
    }
	.page .filter .box, .attribute_box{
		width:100% !important;
		margin-right: 0px;
	}
    .page .filter .box {
        width: auto;
        padding: 10rem 0 0 0;
        height: 87rem;
        margin-right: 0;
    }
    .units {
        overflow: hidden;
        margin: 0 0rem 0 0;
    }
    .units .unit {
        display: block;
        width: auto;
        margin: 17rem 0rem 0 0;
    }
    .product .slider {
        float: none;
        margin: 0 0 22rem 0;
        width: auto;
    }
    .product .slider #number_slider_thumb_1{
        display: none;
    }
    .product .slider .owl-dots{
        padding: 10rem 0 0;
        text-align: center;
    }
    .product .slider .owl-dots .owl-dot{
        display: inline-block;
        width: 10rem;
        height: 10rem;
        background: #ccc;
        border-radius: 50%;
        margin: 0 5rem;
    }
    .product .slider .owl-dots .owl-dot.active{
        background: #dc3541;
    }
    .product .info ul li {
        display: block;
        padding-bottom: 38rem;
        font-size: 18rem;
    }
    .product .info ul li .caption {
        width: auto;
    }
    .recomend {
        margin: 20rem 0 0;
        padding: 34rem 0;
    }
    .services .boxs {
        overflow: hidden;
        margin-top: 42rem;
        margin-right: 0rem;
    }
    .service .pict {
        float: none;
        width: auto;
        margin: 0 22rem 25rem 0;
    }
    .about .pict {
        float: none;
        margin: 0 0 25rem 0;
        width: auto;
    }
    .projects .boxs {
        overflow: hidden;
        margin: 20rem 0rem 0 0;
    }
    .projects .boxs .box {
        width: auto;
        float: none;
        margin: 0 0rem 17rem 0;
        padding: 20rem 0 0 20rem;
        height: 71rem;
        vertical-align: top;
        background: #fff;
        text-align: left;
        border: 1px solid #ccc;
        display: block;
    }
    .popup.popup-feedback .popup-content {
        min-width: 0;
    }
    .popup.popup-video .popup-content {
        min-width: 0;
    }
    .popup .video {
        width: 234rem;
        height: auto;
    }
    .portrait-carusel .portrait_wnd .owl-stage-outer {
        overflow: hidden;
    }
    .news .part {
        display: block;
        width: auto;
        margin: 0 0rem 20rem 0;
    }
    .article .left-part {
        float: none;
        width: auto;
        margin: 0  0 20rem 0;
    }
    .videos .items .item {
        width: 100%;
        margin: 0 0rem 29rem 0;
        display: inline-block;
        vertical-align: top;
        cursor: pointer;
    }
    .contacts .left_part {
        float: none;
        width: auto;
        margin-right: 0;
    }
}
.page .filter, .option_box {
    display: flex;
    border-bottom: 1px solid #ccc;
}


.page .filter .box,
.attribute_box {
	width: 228rem;
    padding: 10rem 0 0 0;
    height: 87rem;
    margin-right: 20rem;
}

.page .filter .box:last-child,
.attribute_box:last-child {
    margin-right: 0;
}

.page .filter .box .caption,
.option_name {
    font-weight: 600;
    font-size: 13rem;
}

.page .filter .box .select,
.collapsible {
    padding: 11rem 0;
}
.collapsible select{
	width: 100%;
}
.white-popup {
  position: relative;
  background: #FFF;
  padding: 20px;
  width: auto;
  max-width: 500px;
  margin: 20px auto;
}
.image-chars{
	max-width: 350px;
}
.mfp-hide{display:none;}
.pag-go{margin-top:20rem;}

.content .lease-payment h2{font-size: 30px;font-family: 'DINProM';color:#6a747c;letter-spacing: 2px;margin-bottom: 30px;}
.content .lease-payment .photo {float: left;}
.content .lease-payment .photo img {border-radius: 6px;}
.content .lease-payment .calc {float: right;width: 300px;}
.content .lease-payment .calc .calc-row {width: 100%;margin-bottom: 10px;}
.content .lease-payment .calc .bg {background: #fff;}
.content .lease-payment label {font-family: 'DINProR';float: left;text-align: right;font-size: 14px;color: #333333;font-style: normal;font-weight: normal;padding: 0px;text-shadow: 0px 0px 1px rgba(255, 255, 255, 1);}
.content .lease-payment select, .lease-payment input, .lease-payment textarea {box-shadow:0px 1px 0px rgba(255, 255, 255, 1);}
.content .lease-payment input, .lease-payment textarea{background: none}
.content .lease-payment select {font-family: 'DINProR';float: right;display: block;width: 143px;height: 30px;padding: 0px 0 0px 10px;;vertical-align: middle;font-size: 12px;font-weight: normal;color: #bbbebf;background-color: #ffffff;border: 1px solid #c8cbcd;border-radius: 3px;}
.content .lease-payment input {font-family: 'DINProR';float: right;display: block;width: 121px;height: 10px;padding: 10px 10px;vertical-align: middle;font-size: 12px;font-weight: normal;color: #bbbebf;background-color: #ffffff;border: 1px solid #c8cbcd;border-radius: 3px;-webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;}
.content .lease-payment input:focus {border-color: #999999;outline: 0;box-shadow: none !important;}
.content .lease-payment textarea {border: 1px solid #c8cbcd;min-height:47px;}